RubyGems Navigation menu

aws-sdk-cognitoidentityprovider 1.47.0

Official AWS Ruby gem for Amazon Cognito Identity Provider. This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.51.0 - April 22, 2021 (100 KB)
  2. 1.50.0 - March 10, 2021 (100 KB)
  3. 1.49.0 - February 02, 2021 (100 KB)
  4. 1.48.0 - November 24, 2020 (100 KB)
  5. 1.47.0 - September 30, 2020 (100 KB)
Mostrar todas las versiones (67 total)

dependencias de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Propietarios:

    Subida por:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    b2e30054d916882353c422e108d009fb22292963607e7a59a6e873acaa6c8175

    Total de descargas 42.666.498

    Para esta versión 1.631.091

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: